GIT-CP(1)

NAME
git-cp - Copy a file keeping its history

SYNOPSIS
git-cp <current_filename> <destination_filename>

DESCRIPTION
Copy a file keeping its git history. This allows merge conflict handling.

EXAMPLES
Copy README into README.txt

    $ git cp README README.txt

AUTHOR
Written by Rémy Hubscher <mailto:hubscher.remy@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>

<https://stackoverflow.com/questions/16937359/git-copy-file-preserving-history/44036771#44036771>